@import "null.css?\"\{"; 
@import "index_highpass.css";

body { 
	color: #FFFFFF;
	background-color: #666666;
	padding: 0;
	margin: 0;
	text-align: center;
	font: medium Verdana, Arial, Helvetica, sans-serif;
}

div.topmark {
	height: 2em;
}
div.titlebox {
	color: #F5F5DC;
	width: 500px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 1em;
	font-size: larger;
	text-align: center;
}

div.navi,
div.footnavi,
div.backlink, 
div.nextlink {
	text-align: center;
	color: #FFFFFF;
	background-color: transparent;
}

div.navi {
	margin: 2em .5em 1em .5em;
	font-size: normal;
}

div.footnavi {
	padding-bottom: 2em;
	margin: 1em .5em 0em .5em;
	font-size: normal;
}

div.backlink {
	margin: 2em .5em 1em .5em;
	font-size: small;
}

div.nextlink {
	margin: 1em .5em 2em .5em;
	font-size: small;
}

div.navi a, div.navi a:link, div.navi a:visited, 
div.footnavi a, div.footnavi a:link, div.footnavi a:visited, 
div.backlink a, div.backlink a:link, div.backlink a:visited, 
div.nextlink a, div.nextlink a:link, div.nextlink a:visited, 
div.chat a, div.chat a:link, div.chat a:visited, 
div.lyric a, div.lyric a:link, div.lyric a:visited, 
div.content a, div.content a:link, div.content a:visited {
	color: #F5F5DC;
	background-color: transparent;
	text-decoration: none;
} 

div.content p.text a,
div.navi a:hover,
div.footnavi a:hover,
div.backlink a:hover,
div.nextlink a:hover,
div.chat a:hover,
div.lyric a:hover,
div.content a:hover {
	text-decoration: underline;
} 

div.navi a:focus, div.navi a:active,
div.footnavi a:focus, div.footnavi a:active,
div.backlink a:focus, div.backlink a:active,
div.nextlink a:focus, div.nextlink a:active,
div.chat a:focus, div.chat a:active,
div.lyric a:focus, div.lyric a:active,
div.content a:focus, div.content a:active {
	color: #666666;
	background-color: #F5F5DC;
	text-decoration: none;
} 
div.backlink {
	width: 500px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}

div.nextlink {
	width: 500px;
	margin-left: auto;
	margin-right: auto;
	text-align: right;
}

div.content {
	width: 80%;
	min-width: 500px;
	max-width: 64em;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	font-size: small;
	margin-bottom: 20px;
	color: #FFFFFF;
	background-color: transparent;
}

div.foto {
	width: 80%;
	min-width: 500px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	font-size: small;
	margin-bottom: 20px;
	color: #FFFFFF;
	background-color: transparent;
}

div.picture {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	font-size: small;
	margin-bottom: 20px;
	color: #FFFFFF;
	background-color: transparent;
}

div.lyric,
div.chat {
	width: 500px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	font-size: small;
}

div.mail {
	color: #000000;
	background-color: #F5F5DC;
	text-align: left;
	font-size: small;
	padding: 30px 15px;
}
pre.sourcecode {
	font-size: small;
	color: #000000;
	background-color: #F5F5DC;
}
h1 {
	font-size: large;
	color: #F5F5DC;
	background-color: transparent;
	margin-top: 1.5em;
}

h2 {
	font-size: larger;
	color: #FFFFFF;
	background-color: transparent;
	margin-top: 2em;
}
blockquote p {
	font-style: italic;
}

.sandra, .sandrab, .sandrabs, .sandrasb, .sandras {
	color: #000000;
	background-color: #F5F5DC;
}
.jan, .janb, .janbs, .jansb, .jans {
	color: #000000;
	background-color: #CCCCCC;
}
.verlassen {
	color: #000000;
	background-color: #F5F5DC;
}
.claude {
	color: #000000;
	background-color: #CCCCCC;
}
.client {
	color: #CCCCCC;
	background-color: #999999;
}

p.FRAGEZEICHEN {
	font-size: large;
	color: red;
	background-color: white;
	border: 5px solid red;
}

.hidden {
	position: absolute;
	left: -1000px;
	top: -1000px;
	width: 0px;
	height: 0px;
	overflow: hidden;
	display: inline;
}
